/* Loader interno */
img.loading.inline-centered {
    display: none !important;
}

img[class*="loading"] {
    display: none !important;
}

img[src*="loading.cff8a5da.gif"] {
    display: none !important;
}


/* Loader inicial */
img[src*="/static/assets/images/loading.gif"] {
    display: none !important;
    visibility: hidden !important;
    opacity: 0 !important;
}

/* Fallback */
img[alt="Loading"] {
    display: none !important;
    visibility: hidden !important;
    opacity: 0 !important;
}
